Nach Update auf Thunderbird-Version: 68.3.1, altes Theme wird nicht mehr unterstützt

    Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:

    • Thunderbird-Version: 68.3.1
    • Betriebssystem + Version: W10-32Bit, Funktionsupdate für Windows 10, Version 1909 am 11.12.2019

    Heute habe ich einem Update bei Thunderbird zugestimmt. Jetzt ist mein Theme futsch und auch andere Themes sind mit dem Hinweis "nicht kompatibel mit der installierten Version" nicht installierbar. Was soll denn das? Mir gefällt diese triste Optik nicht. Hatte Jahrelang "MS Office 2003 JB Edition V4" in Funktion.

    Wenn ich im Netz suche finde ich nur Hinweise, dass andere Themes ab 68. nicht mehr unterstützt werden.

    Hier aus dem Chip-Beitrag:

    Bereits in Thunderbird 60 wurde die Optik des Programms ordentlich aufpoliert. So kann der Browser seitdem mit Webextension-Themes umgehen. In der aktuellen Version 68 stellt Mozilla den Mail-Client nun vollständig auf diese Art von Themes um, andere Formate werden nun nicht mehr unterstützt.

    Nun steh ich da ich armer Tor . . .


    Gibt es Hoffnung?

  • Hallo Dieter66,

    Gibt es Hoffnung?

    bitte hier nachsehen, ob eine Kontaktmöglichkeit zum Entwickler dieses Themes angegeben ist. Wenn ja, diesen anfragen, ob der dieses Theme auf die aktuelle Version anpassen wird.


    Wenn nein, dann wirst Du auf Dein Theme verzichten müssen oder Dich für ein anderes entscheiden, was noch gepflegt wird. Im übrigen sind die aktuell standardmäßig gelieferten Themes jetzt nicht so schlecht, dass man zwangsläufig ein anderes bräuchte.


    Aber wie heißt es so schön: "'Das ist Geschmacksache', sagte der Affe, als er in die Seife gebissen hatte." ;)


    Gruß

    Feuerdrache

    „Innerhalb der Computergemeinschaft lebt man nach der Grundregel, die Gegenwart sei ein Programmfehler, der in der nächsten Ausgabe behoben sein wird.“
    Clifford Stoll, amerik. Astrophysiker u. Computer-Pionier

    ... oder Dich für ein anderes entscheiden, was noch gepflegt wird. Im übrigen sind die aktuell standardmäßig gelieferten Themes jetzt nicht so schlecht, dass man zwangsläufig ein anderes bräuchte

    Danke für die Antwort, aber bei der Suche nach geeigneten Themes finde ich nichts kompatibles und das was der Thunderbird an Bord hat ist sehr spartanisch!



    Gruß Dieter66

  • Nein das sind Thunderbird Thema.

    Nur die musst Du in Thunderbird selber installieren.

    Öffne in Thunderbird den Add-ons-Manager, klicke Themes an und schreibe irgend ein Wort in das Suchfeld oben und bestätige das mit der Entertaste.
    Es öffnet sich in Thunderbird die Add-ons Seite, hier klickst Du oben auf Themes, dann erscheinen alle Themen und Du kannst Dir ein aussuchen und installieren.

    Gruß
    EDV-Oldi

  • Hallo Dieter66,


    bei mir funktioniert das. Gleich mit dem ersten Vorschlag



    getestet:



    Wurde korrekt installiert und gleich aktiviert.


    Gruß

    Feuerdrache

    „Innerhalb der Computergemeinschaft lebt man nach der Grundregel, die Gegenwart sei ein Programmfehler, der in der nächsten Ausgabe behoben sein wird.“
    Clifford Stoll, amerik. Astrophysiker u. Computer-Pionier

    Hi Feuerdrache,


    das ist alles schön und gut aber es gibt nur den neuen Hintergrund mit dem Thunderbird Logo am oberen Rand. An dem kompletten spartanischen Aussehen einschließlich sehr gewöhnungsbedürftig einfachen Symbole hat sich nichts geändert. Mich stört das kollosal. Und alle Themes die schönes Aussehen auch beim restlichen Hintergrund und bei den Symbolen bringen, sind inkompatibel.


    Gruß

  • Die sogenannten vollständigen Themes sind, soweit ich es sehe allesamt nicht mehr mit Thunderbird 68.* kompatibel. Ob der eine oder andere Entwickler überhaupt noch Zeit und Lust hat sein Theme an Thunderbird 68+ anzupassen steht in den Sternen. Ich würde sagen, dass die meisten Entwickler bei Nutzerzahlen unter 10 Nutzern wohl eher nicht an eine Anpassung denken.


    Konkret sehe ich für Dich momentan nur diese Möglichkeiten: entweder den Entwickler Deines Themes anschreiben und fragen ob da noch was kommt oder eines der (nicht vollständigen) Themes bzw. gar keines nutzen.


    Natürlich könntest Du auch ein anderes Mailprogramm nutzen, nur ist es fraglich ob dieses andere Programm überhaupt Anpassungen als Erweiterung oder Theme zulässt. Also wahrscheinlich auch keine Alternative.

  • Konkret sehe ich für Dich momentan nur diese Möglichkeiten: entweder den Entwickler Deines Themes anschreiben und fragen ob da noch was kommt

    oder per css Code selber gestalten.


    Gruß
    EDV-Oldi

    Hallo edvoldi,


    danke für den Tipp. Mit diesem Theme kann ich leben, zumal es auch den "dark Modus" beinhaltet. Die Symbolik ist recht passabel.


    Vielen Dank noch einmal und frohe Weihnachten

    von einem ebenfalls EDV-Oldie

    Gruß Dieter66

    Edited once, last by Dieter66: Nachtrag: Habe gerade festgestellt, dass das Update Thunderbird 68.3.1/Lightning mir den ganzen Kalender und die Termine zerschossen hat, warum auch immer. Da ich regelmäßig sichere konnte das schnell wieder hergestellt werden. Was in dem Add-on Monterail Full Dark leider sehr schlecht gelöst ist, sind die waagrechten "Feinlinien" zwischen den einzelnen Mails (egal ob in der Eingangsübersicht oder im gesendet Fenster). Diese "Feinlinien" fehlen leider auch im Kalender. Die andere Möglichkeit ist "Monterail Dark". Da sind die Übersichtsfenster und der Kalender statt dunklem mit hellem Hintergrund und sehr gut sichtbaren, waagrechten "Feinlinien"! ().

  • Hallo,


    ich habe noch dieses Theme gefunden:

    Outlook 2013 blue 1.0

    von rbnfrngpls

    Ist zwar nicht das selbe wie Outlook 2003, weil es kein "Komplett"-Theme ist, aber immerhin gefallen mir die beiden blauen Farben.


    Gruß

    Konversationen ohne vorherige Anforderung werden ignoriert..
    Windows 10, 64-bit, immer die aktuelle Thunderbird-Version und ältere Testversionen. Testprofile vorhanden.
    Testkonten bei den meisten größeren Mailanbietern wie GMX, Web.de usw

    Hallo zusammen,


    habe noch ein brauchbares Add-on mit recht guter Symbolik gefunden: Phoenity icons


    Gruß und schöne Weihnachtstage

    Dieter66

  • Hallo, ich hänge mich hier ran... Habe gerade die aktuelle 68.3.1. installiert


    Meine Themes passen jetzt nicht mehr. Auf der Add On Seite finde ich aber nur welche die nicht kompatibel sind.

    Diese lassen sich zwar als *.xpi herunterladen, aber ich bin mir nicht sicher ob TB dann noch läuft wenn ich diese installiere.... Wo finde ich brauchbare Themes die mit 68.* kompatibel sind ?

    Gruß Stefan

    habe noch ein brauchbares Add-on mit recht guter Symbolik gefunden: Phoenity icons

    Hallo treptowers,


    bitte die Beiträge vorher mal lesen! Hatte im Dezember gepostet, dass ich was "brauchbares" als Add-on gefunden habe, was mit 68.* kompatibel ist (zu finden bei den Add-on´s). Außerdem habe ich auf Anraten in diesem Forum auch noch ein Theme installiert: "Thunderbird suave" (zu finden bei den Themes).

    Siehe die angehängten Screenshots!



    Gruß Dieter66

    Edited once, last by Dieter66 ().

  • Hallo, ich hänge mich hier ran... Habe gerade die aktuelle 68.3.1. installiert

    Nö, die aktuelle Version ist 68.4.1.

    Gibts im Forum unter "Herunterladen"

    Das automatische UpDate wird nach und nach freigeschaltet...

    Windows 10 Pro 64bit

    Thunderbird 68.8.1 64bit


    Probleme mit Firefox? Hier wird geholfen!

  • Thunderbird Suave ? Sowas gibt es bei mir nicht. Und selbst wenn dann wäre es 1 Theme....


    Und was passiert wenn ich eine *.xpi installiere und die funktioniert dann nicht ? Ist dann TB zerschossen ?

    Gruß Stefan

    Thunderbird Suave ? Sowas gibt es bei mir nicht. Und selbst wenn dann wäre es 1 Theme....


    Und was passiert wenn ich eine *.xpi installiere und die funktioniert dann nicht ? Ist dann TB zerschossen ?

    Vielleicht nicht richtig gesucht, hatte ich auch. Hier findest Du Thunderbird Suave. Hat bei mir problemlos funktioniert:


    https://addons.thunderbird.net…atic-themes/?sort=hotness



    Hier noch ein Screenshot von meinem Thunderbird:



    Beim Versuch etwas zu installieren, was nicht zur Version 68.* passt, bekommst Du eine Meldung und die Installation wird nicht zugelassen.

    Gruß Dieter66

    Edited once, last by Dieter66 ().